Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#1 Re : -1 »  aMSN, plugins, apparence [Résolu] » Le 19/12/2008, à 13:45

Nejitounn
Réponses : 17

?
je ne comprends pas vraiment ...

#3 Re : -1 »  aMSN, plugins, apparence [Résolu] » Le 21/12/2008, à 21:48

Nejitounn
Réponses : 17

C'est résolu: http://www.jeuxvideo.com/forums/1-38-7675018-1-0-1-0-amsn-apparence.htm#message_7675030

#4 Re : -1 »  aMSN, plugins, apparence [Résolu] » Le 23/12/2008, à 13:52

Nejitounn
Réponses : 17

re bonjour, j'essaie maintenant d'installer des plugins mais n'y arrive pas:


Il faut extraire le fichier téléchargé dans
"/usr/share/amsn/plugins" (pour y aller manuellement il faut partir de "système de fichier")

MAIS

le truc c'est que je n'ai pas la permission de copier quelque chose dans ce dossier, j'en avais pourtant la permission pour le thème d'apparence dans le fichier skin sad j'ai essayé de changer les permissions sous propriété mais tout est grisé je ne peux rien changer ...

Merci d'avance ^^

#5 Re : -1 »  aMSN, plugins, apparence [Résolu] » Le 24/12/2008, à 12:17

Nejitounn
Réponses : 17

Salut
merci je l'y ai extrait
mais quand j'essaie de l'installer depuis aMSN, je ne le voit pas dans la liste neutralsad

#6 Re : -1 »  aMSN, plugins, apparence [Résolu] » Le 25/12/2008, à 18:27

Nejitounn
Réponses : 17

Résolu
Réponse sur ce topic: http://www.jeuxvideo.com/forums/1-38-7664898-1-0-1-0-0.htm#message_7675078

Bonne journée à tous big_smile

#7 Re : -1 »  Imprimante Brother DCP-135C » Le 23/12/2008, à 13:57

Nejitounn
Réponses : 20

Voic un site qui permet de modifer les paramètres mais je ne sais pas ce que je dois y faire neutral
pouvez-vous m'aider?

http://localhost:631/

Merci d'avance smile

#8 Re : -1 »  Imprimante Brother DCP-135C » Le 28/12/2008, à 00:37

Nejitounn
Réponses : 20

Finalement, allez voir ici si jamais ça peut vous aider: http://www.jeuxvideo.com/forums/1-38-7675019-1-0-1-0-imprimante-brother.htm

Problème Résolu

#9 -1 »  Logiciel de montage de vidéo » Le 20/12/2008, à 18:30

Nejitounn
Réponses : 5

Bonjour, je cherche un bon logiciel de montage de vidéo  sur Intrepid Ubuntu. J'ai trouvé cela : http://doc.ubuntu-fr.org/cinelerra
mais le problème c'est qu'ils disent

INSTALLATION:
Intreprid / Studio 8.10

Nous cherchons des utilisateurs ayant installé le paquet lprod.org en provenance de Hardy pour déterminer si le paquet lprod.org fonctionne sur Intrepid. Prenez contact ici, merci.

Y a t'il quand même un moyen pour l'installer?:D sinon y a t'il mieux?

Cordialement, Nejitounn

#10 Re : -1 »  Logiciel de montage de vidéo » Le 20/12/2008, à 19:10

Nejitounn
Réponses : 5

ok et y a t'il mieux que je pourrais télécharger dès mnt? smile

#11 Re : -1 »  Logiciel de montage de vidéo » Le 20/12/2008, à 19:59

Nejitounn
Réponses : 5

oui je sais ça m'arrive souvent, je pensais qu'il n'y avait que sur mon ordi que ça bugait ...

ok je vais voir pour Avidemux,  mais sais-tu en quoi je dois convertir mon fichier pour qu'il fonctionne sur mainactor?

#12 Re : -1 »  Sons qui ne coopère pas ... » Le 18/12/2008, à 11:44

Nejitounn
Réponses : 30

voilà j'ai fait la msie à jour
ensuite big_smile?

#13 Re : -1 »  Sons qui ne coopère pas ... » Le 18/12/2008, à 11:51

Nejitounn
Réponses : 30

linux ubuntu intrepid

#14 Re : -1 »  Sons qui ne coopère pas ... » Le 18/12/2008, à 12:14

Nejitounn
Réponses : 30

oulà bcp
en deux parties:

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
libasound2 est déjà la plus récente version disponible.
libasound2-plugins est déjà la plus récente version disponible.
libasound2-plugins passé en « installé manuellement ».
pulseaudio est déjà la plus récente version disponible.
Les paquets supplémentaires suivants seront installés : 
  libgconfmm-2.6-1c2 libglademm-2.4-1c2a libpulse-mainloop-glib0
  pulseaudio-module-zeroconf
Les paquets suivants seront ENLEVÉS :
  libsdl1.2debian-alsa
Les NOUVEAUX paquets suivants seront installés :
  libao-pulse libgconfmm-2.6-1c2 libglademm-2.4-1c2a libpulse-mainloop-glib0
  libsdl1.2debian-pulseaudio padevchooser paman paprefs pavucontrol pavumeter
  pulseaudio-module-zeroconf
0 mis à jour, 11 nouvellement installés, 1 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 536ko dans les archives.
Après cette opération, 1868ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? oui
Réception de : 1 http://ch.archive.ubuntu.com intrepid/universe libao-pulse 0.9.3-1 [7158B]
Réception de : 2 http://ch.archive.ubuntu.com intrepid/main libgconfmm-2.6-1c2 2.24.0-0ubuntu1 [31.1kB]
Réception de : 3 http://ch.archive.ubuntu.com intrepid/main libglademm-2.4-1c2a 2.6.6-1 [21.1kB]
Réception de : 4 http://ch.archive.ubuntu.com intrepid-updates/main libpulse-mainloop-glib0 0.9.10-2ubuntu9.1 [23.9kB]
Réception de : 5 http://ch.archive.ubuntu.com intrepid/universe paman 0.9.4-1ubuntu1 [95.3kB]
Réception de : 6 http://ch.archive.ubuntu.com intrepid-updates/main pulseaudio-module-zeroconf 0.9.10-2ubuntu9.1 [17.8kB]
Réception de : 7 http://ch.archive.ubuntu.com intrepid/universe paprefs 0.9.6-2ubuntu1 [31.6kB]
Réception de : 8 http://ch.archive.ubuntu.com intrepid/universe pavucontrol 0.9.6+svn20080426-1ubuntu1 [51.1kB]
Réception de : 9 http://ch.archive.ubuntu.com intrepid/universe pavumeter 0.9.3-1ubuntu1 [29.2kB]
Réception de : 10 http://ch.archive.ubuntu.com intrepid/universe padevchooser 0.9.3-2ubuntu3 [20.2kB]
Réception de : 11 http://ch.archive.ubuntu.com intrepid/universe libsdl1.2debian-pulseaudio 1.2.13-2ubuntu1 [208kB]
536ko réceptionnés en 1s (459ko/s)            
dpkg : libsdl1.2debian-alsa : problème de dépendance, mais suppression comme demandé :
 libsdl1.2debian dépend de libsdl1.2debian-alsa (= 1.2.13-2ubuntu1) | libsdl1.2debian-all (= 1.2.13-2ubuntu1) | libsdl1.2debian-esd (= 1.2.13-2ubuntu1) | libsdl1.2debian-arts (= 1.2.13-2ubuntu1) | libsdl1.2debian-oss (= 1.2.13-2ubuntu1) | libsdl1.2debian-nas (= 1.2.13-2ubuntu1) | libsdl1.2debian-pulseaudio (= 1.2.13-2ubuntu1) ; cependant :
  Le paquet libsdl1.2debian-alsa doit être supprimé.
  Le paquet libsdl1.2debian-all n'est pas installé.
  Le paquet libsdl1.2debian-esd n'est pas installé.
  Le paquet libsdl1.2debian-arts n'est pas installé.
  Le paquet libsdl1.2debian-oss n'est pas installé.
  Le paquet libsdl1.2debian-nas n'est pas installé.
  Le paquet libsdl1.2debian-pulseaudio n'est pas installé.
(Lecture de la base de données... 111639 fichiers et répertoires déjà installés.)
Suppression de libsdl1.2debian-alsa ...
Traitement des « déclenchements (triggers) » pour « libc6 »...
ldconfig deferred processing now taking place
Sélection du paquet libao-pulse précédemment désélectionné.
(Lecture de la base de données... 111631 fichiers et répertoires déjà installés.)
Dépaquetage de libao-pulse (à partir de .../libao-pulse_0.9.3-1_i386.deb) ...
Remplacés par des fichiers du paquet libao2 déjà installé...
Sélection du paquet libgconfmm-2.6-1c2 précédemment désélectionné.
Dépaquetage de libgconfmm-2.6-1c2 (à partir de .../libgconfmm-2.6-1c2_2.24.0-0ubuntu1_i386.deb) ...
Sélection du paquet libglademm-2.4-1c2a précédemment désélectionné.
Dépaquetage de libglademm-2.4-1c2a (à partir de .../libglademm-2.4-1c2a_2.6.6-1_i386.deb) ...
Sélection du paquet libpulse-mainloop-glib0 précédemment désélectionné.
Dépaquetage de libpulse-mainloop-glib0 (à partir de .../libpulse-mainloop-glib0_0.9.10-2ubuntu9.1_i386.deb) ...
Sélection du paquet paman précédemment désélectionné.
Dépaquetage de paman (à partir de .../paman_0.9.4-1ubuntu1_i386.deb) ...
Sélection du paquet pulseaudio-module-zeroconf précédemment désélectionné.
Dépaquetage de pulseaudio-module-zeroconf (à partir de .../pulseaudio-module-zeroconf_0.9.10-2ubuntu9.1_i386.deb) ...
Sélection du paquet paprefs précédemment désélectionné.
Dépaquetage de paprefs (à partir de .../paprefs_0.9.6-2ubuntu1_i386.deb) ...
Sélection du paquet pavucontrol précédemment désélectionné.
Dépaquetage de pavucontrol (à partir de .../pavucontrol_0.9.6+svn20080426-1ubuntu1_i386.deb) ...
Sélection du paquet pavumeter précédemment désélectionné.
Dépaquetage de pavumeter (à partir de .../pavumeter_0.9.3-1ubuntu1_i386.deb) ...
Sélection du paquet padevchooser précédemment désélectionné.
Dépaquetage de padevchooser (à partir de .../padevchooser_0.9.3-2ubuntu3_i386.deb) ...
Sélection du paquet libsdl1.2debian-pulseaudio précédemment désélectionné.
Dépaquetage de libsdl1.2debian-pulseaudio (à partir de .../libsdl1.2debian-pulseaudio_1.2.13-2ubuntu1_i386.deb) ...
Traitement des « déclenchements (triggers) » pour « man-db »...
Paramétrage de libao-pulse (0.9.3-1) ...
Paramétrage de libgconfmm-2.6-1c2 (2.24.0-0ubuntu1) ...

Paramétrage de libglademm-2.4-1c2a (2.6.6-1) ...

Paramétrage de libpulse-mainloop-glib0 (0.9.10-2ubuntu9.1) ...

Paramétrage de paman (0.9.4-1ubuntu1) ...

Paramétrage de pulseaudio-module-zeroconf (0.9.10-2ubuntu9.1) ...
Paramétrage de paprefs (0.9.6-2ubuntu1) ...

Paramétrage de pavucontrol (0.9.6+svn20080426-1ubuntu1) ...

Paramétrage de pavumeter (0.9.3-1ubuntu1) ...

Paramétrage de padevchooser (0.9.3-2ubuntu3) ...

Paramétrage de libsdl1.2debian-pulseaudio (1.2.13-2ubuntu1) ...

#16 Re : -1 »  Sons qui ne coopère pas ... » Le 18/12/2008, à 21:42

Nejitounn
Réponses : 30

ok merci c'est fait

et ça ça servira à quoi? je n'ai pas besoin de toucehr ou je dois faire des réglages manuelles à chaque fois que les sons ne coopèrent pas?

#17 Re : -1 »  Sons qui ne coopère pas ... » Le 18/12/2008, à 22:31

Nejitounn
Réponses : 30

ba en fait c'est que je peux pas avoir les deux sortes de sons en même temps si je regarde youtube je peux pas entendre le chat mais si je ferme youtube alors je rentend le chat ...

#18 Re : -1 »  Sons qui ne coopère pas ... » Le 19/12/2008, à 14:27

Nejitounn
Réponses : 30

Ok j'a installer
http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_10_linux.deb
dans problème connus
C'était bien ce que je devais faire?

#19 Re : -1 »  Sons qui ne coopère pas ... » Le 19/12/2008, à 18:38

Nejitounn
Réponses : 30

désolé je comprends pas sad
tu peux parler débutament ? XD

#20 Re : -1 »  Sons qui ne coopère pas ... » Le 19/12/2008, à 23:26

Nejitounn
Réponses : 30

lol
j'arrive pas à l'installer sad
XD je le trouve pas dans les depots ...

#21 Re : -1 »  Sons qui ne coopère pas ... » Le 20/12/2008, à 00:16

Nejitounn
Réponses : 30

ah oui je suis allé sous " ajouter/suppimer .. quel brutus ...

si c'est vert dans la colonne "état" c'est bon parce que c'est vert chez moi ^^

#22 Re : -1 »  Sons qui ne coopère pas ... » Le 20/12/2008, à 00:35

Nejitounn
Réponses : 30

ici: http://fluoblog.wordpress.com/tag/pulseaudio/ ?
c'est ça que je dois lire n'est ce pas?

L’appendice B tente de régler les problèmes de mixages/lecture.

big_smile

#23 Re : -1 »  Sons qui ne coopère pas ... » Le 20/12/2008, à 01:20

Nejitounn
Réponses : 30

ok
merci pour tous ^^

#24 Re : -1 »  laprise en charge des outils d'accessibilitésn'est pas activée[Rés] » Le 18/12/2008, à 12:28

Nejitounn
Réponses : 2

Finalement c'est bon j'ai touvé, c'est parce que j'avais activé une fonctionnalité de maintien de clic pour a barre de bord neutral
suis-je bete?